/* test-delete */

body 
{
	margin:0;
	padding:0;
}


/* test-delete */

#gallery
{
	padding:0px;
	width:700px;
}
	
.left
{
	margin-right:30px;
}
.right
{
	margin-left:30px;
}
#enter
{
	color:#00F;
	font-size:18px;
}
#enter:hover
{
	text-decoration:underline;
}

.gall_name_short a
{
	line-height:10px;
	margin:10px 0 8px 2px;
	padding:0;
	vertical-align:top;
}
div#list_cont
{
	width:200px;
	margin:0px;
	float:left;
}
.gallery_list
{
	margin:0;	
	padding-left:11.5px;
	background-image:url(../images/gallery_back.png);
	background-repeat:no-repeat;
	width:175px;
	height:128px;
	padding-top:13px;
}
.gallery_list:hover
{
	background-image:url(../images/gallery_back_over.png);
}
.picture_backs
{
	text-align:left;
	
}
.float_left:hover
{
	background-image:url(../images/picture_back_overs.png);
	background-repeat:no-repeat;
}
.float_left
{
	margin:10px 0 0 6px;	
	padding-left:10px;
	background-image:url(../images/picture_back.png);
	background-repeat:no-repeat;
	width:175px;
	height:135px;
	padding-top:8px;
	display:block;
	float:left;


}
.last_element
{
	clear:both;
}